Eclipse Platform Release 3.7

## org.eclipse.debug.ui.console
Interface IConsoleHyperlink

All Superinterfaces:
  IHyperlink

All Known Implementing Classes:
  FileLink

Deprecated. replaced by org.eclipse.ui.console.IHyperlink

    public interface IConsoleHyperlink

extends IHyperlink

A hyperlink in the console. Link behavior is implementation dependent.

Clients may implement this interface.

Since 3.1, this interface now extends `IHyperlink`.

Since:
  2.1

Method Summary

Methods inherited from interface org.eclipse.ui.console.IHyperlink
`linkActivated, linkEntered, linkExited`

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.